*,
::before,
::after {
    --tw-border-spacing-x:0;
    --tw-border-spacing-y:0;
    --tw-translate-x:0;
    --tw-translate-y:0;
    --tw-rotate:0;
    --tw-skew-x:0;
    --tw-skew-y:0;
    --tw-scale-x:1;
    --tw-scale-y:1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness:proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow:0 0 #0000;
    --tw-ring-shadow:0 0 #0000;
    --tw-shadow:0 0 #0000;
    --tw-shadow-colored:0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}
::backdrop {
    --tw-border-spacing-x:0;
    --tw-border-spacing-y:0;
    --tw-translate-x:0;
    --tw-translate-y:0;
    --tw-rotate:0;
    --tw-skew-x:0;
    --tw-skew-y:0;
    --tw-scale-x:1;
    --tw-scale-y:1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness:proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow:0 0 #0000;
    --tw-ring-shadow:0 0 #0000;
    --tw-shadow:0 0 #0000;
    --tw-shadow-colored:0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}
/* ! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com */*,
                                                                   ::after,
                                                                   ::before {
                                                                       box-sizing:border-box;
                                                                       border-width:0;
                                                                       border-style:solid;
                                                                       border-color:#e5e7eb
                                                                   }
::after,
::before {
    --tw-content:''
}
:host,
html {
    line-height:1.5;
    -webkit-text-size-adjust:100%;
    -moz-tab-size:4;
    tab-size:4;
    font-family:ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-feature-settings:normal;
    font-variation-settings:normal;
    -webkit-tap-highlight-color:transparent
}
body {
    margin:0;
    line-height:inherit
}
hr {
    height:0;
    color:inherit;
    border-top-width:1px
}
abbr:where([title]) {
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size:inherit;
    font-weight:inherit
}
a {
    color:inherit;
    text-decoration:inherit
}
b,
strong {
    font-weight:bolder
}
code,
kbd,
pre,
samp {
    font-family:ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    font-feature-settings:normal;
    font-variation-settings:normal;
    font-size:1em
}
small {
    font-size:80%
}
sub,
sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sub {
    bottom:-.25em
}
sup {
    top:-.5em
}
table {
    text-indent:0;
    border-color:inherit;
    border-collapse:collapse
}
button,
input,
optgroup,
select,
textarea {
    font-family:inherit;
    font-feature-settings:inherit;
    font-variation-settings:inherit;
    font-size:100%;
    font-weight:inherit;
    line-height:inherit;
    letter-spacing:inherit;
    color:inherit;
    margin:0;
    padding:0
}
button,
select {
    text-transform:none
}
button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance:button;
    background-color:transparent;
    background-image:none
}
:-moz-focusring {
    outline:auto
}
:-moz-ui-invalid {
    box-shadow:none
}
progress {
    vertical-align:baseline
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height:auto
}
[type=search] {
    -webkit-appearance:textfield;
    outline-offset:-2px
}
::-webkit-search-decoration {
    -webkit-appearance:none
}
::-webkit-file-upload-button {
    -webkit-appearance:button;
    font:inherit
}
summary {
    display:list-item
}
blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
    margin:0
}
fieldset {
    margin:0;
    padding:0
}
legend {
    padding:0
}
menu,
ol,
ul {
    list-style:none;
    margin:0;
    padding:0
}
dialog {
    padding:0
}
textarea {
    resize:vertical
}
input::placeholder,
textarea::placeholder {
    opacity:1;
    color:#9ca3af
}
[role=button],
button {
    cursor:pointer
}
:disabled {
    cursor:default
}
audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
    display:block;
    vertical-align:middle
}
img,
video {
    max-width:100%;
    height:auto
}
[hidden]:where(:not([hidden=until-found])) {
    display:none
}
[type='text'],
input:where(:not([type])),
[type='email'],
[type='url'],
[type='password'],
[type='number'],
[type='date'],
[type='datetime-local'],
[type='month'],
[type='search'],
[type='tel'],
[type='time'],
[type='week'],
[multiple],
textarea,
select {
    -webkit-appearance:none;
    appearance:none;
    background-color:#fff;
    border-color:#6b7280;
    border-width:1px;
    border-radius:0px;
    padding-top:0.5rem;
    padding-right:0.75rem;
    padding-bottom:0.5rem;
    padding-left:0.75rem;
    font-size:1rem;
    line-height:1.5rem;
    --tw-shadow:0 0 #0000;
}
[type='text']:focus,
input:where(:not([type])):focus,
[type='email']:focus,
[type='url']:focus,
[type='password']:focus,
[type='number']:focus,
[type='date']:focus,
[type='datetime-local']:focus,
[type='month']:focus,
[type='search']:focus,
[type='tel']:focus,
[type='time']:focus,
[type='week']:focus,
[multiple]:focus,
textarea:focus,
select:focus {
    outline:2px solid transparent;
    outline-offset:2px;
    --tw-ring-inset:var(--tw-empty,/*!*/ /*!*/);
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:#2563eb;
    --tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow:var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
    border-color:#2563eb
}
input::placeholder,
textarea::placeholder {
    color:#6b7280;
    opacity:1
}
::-webkit-datetime-edit-fields-wrapper {
    padding:0
}
::-webkit-date-and-time-value {
    min-height:1.5em;
    text-align:inherit
}
::-webkit-datetime-edit {
    display:inline-flex
}
::-webkit-datetime-edit,
::-webkit-datetime-edit-year-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-minute-field,
::-webkit-datetime-edit-second-field,
::-webkit-datetime-edit-millisecond-field,
::-webkit-datetime-edit-meridiem-field {
    padding-top:0;
    padding-bottom:0
}
select {
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3e%3cpath stroke='%236b7280' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 8l4 4 4-4'/%3e%3c/svg%3e");
    background-position:right 0.5rem center;
    background-repeat:no-repeat;
    background-size:1.5em 1.5em;
    padding-right:2.5rem;
    print-color-adjust:exact
}
[multiple],
[size]:where(select:not([size="1"])) {
    background-image:initial;
    background-position:initial;
    background-repeat:unset;
    background-size:initial;
    padding-right:0.75rem;
    print-color-adjust:unset
}
[type='checkbox'],
[type='radio'] {
    -webkit-appearance:none;
    appearance:none;
    padding:0;
    print-color-adjust:exact;
    display:inline-block;
    vertical-align:middle;
    background-origin:border-box;
    -webkit-user-select:none;
    user-select:none;
    flex-shrink:0;
    height:1rem;
    width:1rem;
    color:#2563eb;
    background-color:#fff;
    border-color:#6b7280;
    border-width:1px;
    --tw-shadow:0 0 #0000
}
[type='checkbox'] {
    border-radius:0px
}
[type='radio'] {
    border-radius:100%
}
[type='checkbox']:focus,
[type='radio']:focus {
    outline:2px solid transparent;
    outline-offset:2px;
    --tw-ring-inset:var(--tw-empty,/*!*/ /*!*/);
    --tw-ring-offset-width:2px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:#2563eb;
    --tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow:var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
}
[type='checkbox']:checked,
[type='radio']:checked {
    border-color:transparent;
    background-color:currentColor;
    background-size:100% 100%;
    background-position:center;
    background-repeat:no-repeat
}
[type='checkbox']:checked {
    background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z'/%3e%3c/svg%3e");
}
@media (forced-colors: active) {
    [type='checkbox']:checked {
        -webkit-appearance:auto;
        appearance:auto
    }
}
[type='radio']:checked {
    background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='8' cy='8' r='3'/%3e%3c/svg%3e");
}
@media (forced-colors: active) {
    [type='radio']:checked {
        -webkit-appearance:auto;
        appearance:auto
    }
}
[type='checkbox']:checked:hover,
[type='checkbox']:checked:focus,
[type='radio']:checked:hover,
[type='radio']:checked:focus {
    border-color:transparent;
    background-color:currentColor
}
[type='checkbox']:indeterminate {
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 16 16'%3e%3cpath stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M4 8h8'/%3e%3c/svg%3e");
    border-color:transparent;
    background-color:currentColor;
    background-size:100% 100%;
    background-position:center;
    background-repeat:no-repeat;
}
@media (forced-colors: active) {
    [type='checkbox']:indeterminate {
        -webkit-appearance:auto;
        appearance:auto
    }
}
[type='checkbox']:indeterminate:hover,
[type='checkbox']:indeterminate:focus {
    border-color:transparent;
    background-color:currentColor
}
[type='file'] {
    background:unset;
    border-color:inherit;
    border-width:0;
    border-radius:0;
    padding:0;
    font-size:unset;
    line-height:inherit
}
[type='file']:focus {
    outline:1px solid ButtonText;
    outline:1px auto -webkit-focus-ring-color
}
.fixed {
    position:fixed
}
.absolute {
    position:absolute
}
.relative {
    position:relative
}
.inset-0 {
    inset:0px
}
.bottom-6 {
    bottom:1.5rem
}
.left-6 {
    left:1.5rem
}
.top-0 {
    top:0px
}
.z-0 {
    z-index:0
}
.z-10 {
    z-index:10
}
.z-20 {
    z-index:20
}
.z-50 {
    z-index:50
}
.-mt-4 {
    margin-top:-1rem
}
.mb-1 {
    margin-bottom:0.25rem
}
.mb-10 {
    margin-bottom:2.5rem
}
.mb-12 {
    margin-bottom:3rem
}
.mb-16 {
    margin-bottom:4rem
}
.mb-2 {
    margin-bottom:0.5rem
}
.mb-3 {
    margin-bottom:0.75rem
}
.mb-4 {
    margin-bottom:1rem
}
.mb-6 {
    margin-bottom:1.5rem
}
.mb-8 {
    margin-bottom:2rem
}
.block {
    display:block
}
.flex {
    display:flex
}
.grid {
    display:grid
}
.aspect-\[4\/3\] {
    aspect-ratio:4/3
}
.h-12 {
    height:3rem
}
.h-2 {
    height:0.5rem
}
.h-\[200px\] {
    height:200px
}
.h-full {
    height:100%
}
.min-h-\[75vh\] {
    min-height:75vh
}
.w-12 {
    width:3rem
}
.w-2 {
    width:0.5rem
}
.w-full {
    width:100%
}
.grid-cols-1 {
    grid-template-columns:repeat(1, minmax(0, 1fr))
}
.grid-cols-2 {
    grid-template-columns:repeat(2, minmax(0, 1fr))
}
.flex-col {
    flex-direction:column
}
.flex-wrap {
    flex-wrap:wrap
}
.items-center {
    align-items:center
}
.justify-center {
    justify-content:center
}
.justify-between {
    justify-content:space-between
}
.gap-0 {
    gap:0px
}
.gap-10 {
    gap:2.5rem
}
.gap-2 {
    gap:0.5rem
}
.gap-3 {
    gap:0.75rem
}
.gap-4 {
    gap:1rem
}
.gap-5 {
    gap:1.25rem
}
.gap-6 {
    gap:1.5rem
}
.gap-x-6 {
    column-gap:1.5rem
}
.gap-y-3 {
    row-gap:0.75rem
}
.space-y-10 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse:0;
    margin-top:calc(2.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(2.5rem * var(--tw-space-y-reverse))
}
.space-y-4 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse:0;
    margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1rem * var(--tw-space-y-reverse))
}
.space-y-6 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse:0;
    margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1.5rem * var(--tw-space-y-reverse))
}
.space-y-8 > :not([hidden]) ~ :not([hidden]) {
    --tw-space-y-reverse:0;
    margin-top:calc(2rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(2rem * var(--tw-space-y-reverse))
}
.divide-y > :not([hidden]) ~ :not([hidden]) {
    --tw-divide-y-reverse:0;
    border-top-width:calc(1px * calc(1 - var(--tw-divide-y-reverse)));
    border-bottom-width:calc(1px * var(--tw-divide-y-reverse))
}
.divide-surface-container-highest > :not([hidden]) ~ :not([hidden]) {
    --tw-divide-opacity:1;
    border-color:rgb(52 53 53 / var(--tw-divide-opacity, 1))
}
.overflow-hidden {
    overflow:hidden
}
.break-words {
    overflow-wrap:break-word
}
.rounded-none {
    border-radius:0px
}
.border {
    border-width:1px
}
.border-0 {
    border-width:0px
}
.border-y {
    border-top-width:1px;
    border-bottom-width:1px
}
.border-b {
    border-bottom-width:1px
}
.border-l-4 {
    border-left-width:4px
}
.border-t {
    border-top-width:1px
}
.border-\[\#2A2A2A\] {
    --tw-border-opacity:1;
    border-color:rgb(42 42 42 / var(--tw-border-opacity, 1))
}
.border-\[\#333333\] {
    --tw-border-opacity:1;
    border-color:rgb(51 51 51 / var(--tw-border-opacity, 1))
}
.border-primary-container {
    --tw-border-opacity:1;
    border-color:rgb(242 99 36 / var(--tw-border-opacity, 1))
}
.border-primary-container\/30 {
    border-color:rgb(242 99 36 / 0.3)
}
.border-surface-container-highest {
    --tw-border-opacity:1;
    border-color:rgb(52 53 53 / var(--tw-border-opacity, 1))
}
.bg-\[\#0A0A0A\] {
    --tw-bg-opacity:1;
    background-color:rgb(10 10 10 / var(--tw-bg-opacity, 1))
}
.bg-\[\#121212\]\/95 {
    background-color:rgb(18 18 18 / 0.95)
}
.bg-background {
    --tw-bg-opacity:1;
    background-color:rgb(18 20 20 / var(--tw-bg-opacity, 1))
}
.bg-primary-container {
    --tw-bg-opacity:1;
    background-color:rgb(242 99 36 / var(--tw-bg-opacity, 1))
}
.bg-surface {
    --tw-bg-opacity:1;
    background-color:rgb(18 20 20 / var(--tw-bg-opacity, 1))
}
.bg-surface-container {
    --tw-bg-opacity:1;
    background-color:rgb(31 32 32 / var(--tw-bg-opacity, 1))
}
.bg-surface-container-lowest {
    --tw-bg-opacity:1;
    background-color:rgb(13 14 15 / var(--tw-bg-opacity, 1))
}
.bg-gradient-to-t {
    background-image:linear-gradient(to top, var(--tw-gradient-stops))
}
.from-background {
    --tw-gradient-from:#121414 var(--tw-gradient-from-position);
    --tw-gradient-to:rgb(18 20 20 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops:var(--tw-gradient-from), var(--tw-gradient-to)
}
.from-surface {
    --tw-gradient-from:#121414 var(--tw-gradient-from-position);
    --tw-gradient-to:rgb(18 20 20 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops:var(--tw-gradient-from), var(--tw-gradient-to)
}
.via-background\/60 {
    --tw-gradient-to:rgb(18 20 20 / 0)  var(--tw-gradient-to-position);
    --tw-gradient-stops:var(--tw-gradient-from), rgb(18 20 20 / 0.6) var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.to-background\/20 {
    --tw-gradient-to:rgb(18 20 20 / 0.2) var(--tw-gradient-to-position)
}
.to-transparent {
    --tw-gradient-to:transparent var(--tw-gradient-to-position)
}
.object-cover {
    object-fit:cover
}
.p-1 {
    padding:0.25rem
}
.p-2 {
    padding:0.5rem
}
.p-6 {
    padding:1.5rem
}
.p-8 {
    padding:2rem
}
.px-6 {
    padding-left:1.5rem;
    padding-right:1.5rem
}
.py-12 {
    padding-top:3rem;
    padding-bottom:3rem
}
.py-3 {
    padding-top:0.75rem;
    padding-bottom:0.75rem
}
.py-4 {
    padding-top:1rem;
    padding-bottom:1rem
}
.py-5 {
    padding-top:1.25rem;
    padding-bottom:1.25rem
}
.py-8 {
    padding-top:2rem;
    padding-bottom:2rem
}
.pb-2 {
    padding-bottom:0.5rem
}
.pt-20 {
    padding-top:5rem
}
.pt-8 {
    padding-top:2rem
}
.text-center {
    text-align:center
}
.font-body-lg {
    font-family:Inter
}
.font-body-md {
    font-family:Inter
}
.font-display-xl {
    font-family:Inter
}
.font-headline-lg {
    font-family:Inter
}
.font-headline-md {
    font-family:Inter
}
.font-label-caps {
    font-family:Space Grotesk
}
.font-technical-data {
    font-family:Space Grotesk
}
.text-2xl {
    font-size:1.5rem;
    line-height:2rem
}
.text-3xl {
    font-size:1.875rem;
    line-height:2.25rem
}
.text-4xl {
    font-size:2.25rem;
    line-height:2.5rem
}
.text-\[10px\] {
    font-size:10px
}
.text-\[38px\] {
    font-size:38px
}
.text-\[8px\] {
    font-size:8px
}
.text-\[9px\] {
    font-size:9px
}
.text-base {
    font-size:1rem;
    line-height:1.5rem
}
.text-label-caps {
    font-size:12px;
    line-height:1.0;
    letter-spacing:0.1em;
    font-weight:600
}
.text-lg {
    font-size:1.125rem;
    line-height:1.75rem
}
.text-sm {
    font-size:0.875rem;
    line-height:1.25rem
}
.text-xl {
    font-size:1.25rem;
    line-height:1.75rem
}
.text-xs {
    font-size:0.75rem;
    line-height:1rem
}
.font-black {
    font-weight:900
}
.font-bold {
    font-weight:700
}
.uppercase {
    text-transform:uppercase
}
.leading-\[1\.1\] {
    line-height:1.1
}
.leading-loose {
    line-height:2
}
.leading-relaxed {
    line-height:1.625
}
.leading-tight {
    line-height:1.25
}
.tracking-\[0\.2em\] {
    letter-spacing:0.2em
}
.tracking-widest {
    letter-spacing:0.1em
}
.text-gray-500 {
    --tw-text-opacity:1;
    color:rgb(107 114 128 / var(--tw-text-opacity, 1))
}
.text-gray-600 {
    --tw-text-opacity:1;
    color:rgb(75 85 99 / var(--tw-text-opacity, 1))
}
.text-on-background {
    --tw-text-opacity:1;
    color:rgb(227 226 226 / var(--tw-text-opacity, 1))
}
.text-outline {
    --tw-text-opacity:1;
    color:rgb(169 138 127 / var(--tw-text-opacity, 1))
}
.text-primary {
    --tw-text-opacity:1;
    color:rgb(242 99 36 / var(--tw-text-opacity, 1))
}
.text-primary-container {
    --tw-text-opacity:1;
    color:rgb(242 99 36 / var(--tw-text-opacity, 1))
}
.text-secondary-fixed {
    --tw-text-opacity:1;
    color:rgb(229 226 225 / var(--tw-text-opacity, 1))
}
.text-secondary-fixed-dim {
    --tw-text-opacity:1;
    color:rgb(200 198 197 / var(--tw-text-opacity, 1))
}
.text-white {
    --tw-text-opacity:1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.opacity-10 {
    opacity:0.1
}
.opacity-30 {
    opacity:0.3
}
.opacity-60 {
    opacity:0.6
}
.grayscale {
    --tw-grayscale:grayscale(100%);
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.backdrop-blur-md {
    --tw-backdrop-blur:blur(12px);
    -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}
.transition-all {
    transition-property:all;
    transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration:150ms
}
.transition-colors {
    transition-property:color, background-color, border-color, fill, stroke, -webkit-text-decoration-color;
    transition-property:color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-property:color, background-color, border-color, text-decoration-color, fill, stroke, -webkit-text-decoration-color;
    transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration:150ms
}
.selection\:bg-primary-container *::selection {
    --tw-bg-opacity:1;
    background-color:rgb(242 99 36 / var(--tw-bg-opacity, 1))
}
.selection\:text-white *::selection {
    --tw-text-opacity:1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.selection\:bg-primary-container::selection {
    --tw-bg-opacity:1;
    background-color:rgb(242 99 36 / var(--tw-bg-opacity, 1))
}
.selection\:text-white::selection {
    --tw-text-opacity:1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.placeholder\:text-surface-variant::placeholder {
    --tw-text-opacity:1;
    color:rgb(52 53 53 / var(--tw-text-opacity, 1))
}
.hover\:bg-surface:hover {
    --tw-bg-opacity:1;
    background-color:rgb(18 20 20 / var(--tw-bg-opacity, 1))
}
.focus\:border-primary-container:focus {
    --tw-border-opacity:1;
    border-color:rgb(242 99 36 / var(--tw-border-opacity, 1))
}
.focus\:ring-0:focus {
    --tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(0px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow:var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}
.active\:scale-\[0\.98\]:active {
    --tw-scale-x:0.98;
    --tw-scale-y:0.98;
    transform:translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:hover .group-hover\:bg-primary-container {
    --tw-bg-opacity:1;
    background-color:rgb(242 99 36 / var(--tw-bg-opacity, 1))
}
.group:hover .group-hover\:text-white {
    --tw-text-opacity:1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))
}
